
#stacks_in_10_page107 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_14_page107_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_14_page107 a:link, #stacks_in_14_page107 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_14_page107 a:hover, #stacks_in_14_page107 a:active {
	color:#FFFFFF;
}



#stacks_in_14_page107 a:link, #stacks_in_14_page107 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_14_page107 a:hover {
	background-color:#FFFFFF;
}
#stacks_in_14_page107 a:active {
	background-color:#D8D8D8;
}








#stacks_out_14_page107 {
	width: 140px;
}

#stacks_in_14_page107 {
	border: solid rgba(247, 247, 247, 1.00);
	border-width:  1px;
	margin: 25px 7px 7px 7px;
}

#stacks_in_16_page107 {
	padding: 30px 0px 0px 0px;
}
/* @group VIDEO / iFRAME */

.video_stacks_in_2_page107 {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video_stacks_in_2_page107 iframe,  
.video_stacks_in_2_page107 object,  
.video_stacks_in_2_page107 embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* end */




#stacks_in_2_page107 {
	background-color: rgba(40, 135, 139, 1.00);
	margin: 5px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_20_page107 {
	margin: 30px 0px 0px 0px;
}
